summary,adv-method {oce} | R Documentation

## Summarize an ADV object

### Description

Summarize data in an `adv` object.

### Usage

    ## S4 method for signature 'adv'
    summary(object, ...)

### Arguments

`object` | an object of class `"adv"`, usually, a result of a call to `read.adv`.
`...` | further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

Other things related to `adv` data: `[[,adv-method`, `[[<-,adv-method`, `adv-class`, `adv`, `beamName`, `beamToXyz`, `enuToOtherAdv`, `enuToOther`, `plot,adv-method`, `read.adv.nortek`, `read.adv.sontek.adr`, `read.adv.sontek.serial`, `read.adv.sontek.text`, `read.adv`, `subset,adv-method`, `toEnuAdv`, `toEnu`, `velocityStatistics`, `xyzToEnuAdv`, `xyzToEnu`

### Examples

    library(oce)
    data(adv)
    summary(adv)

[Package oce version 0.9-22 Index]